prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: poppler-glib
Description: GLib wrapper for poppler
Version: 25.08.0
Requires: glib-2.0 >= 2.72 gobject-2.0 >= 2.72 cairo >= 1.16.0 
Requires.private: poppler = 25.08.0

Libs: -Wl,-R${libdir} -L${libdir} -lpoppler-glib
Cflags: -I${includedir}/poppler/glib
